# CUpti_PCSamplingStopParams Struct Reference
[CUPTI PC Sampling API]

Params for cuptiPCSamplingStop.

## Data Fields

CUcontext | ctx
void * | pPriv
size_t | size

## Field Documentation

CUcontext CUpti_PCSamplingStopParams::ctx

[w] CUcontext

void* CUpti_PCSamplingStopParams::pPriv

[w] Assign to NULL

size_t CUpti_PCSamplingStopParams::size

[w] Size of the data structure i.e. CUpti_PCSamplingStopParamsSize CUPTI client should set the size of the structure. It will be used in CUPTI to check what fields are available in the structure. Used to preserve backward compatibility.